<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="../Flist.xsl"?>

<root>
    <chapter>
      <title>CNC: Function related to tool management data</title>
      <tag>ToolMng</tag>
      <item>
        <fname>cnc_regtool</fname>
        <fpage>./cnc_regtool.htm</fpage>
        <explanation>New registration of Tool management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_regtool_f2</fname>
        <fpage>./cnc_regtool_f2.htm</fpage>
        <explanation>New registration of Tool management data (2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>X</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_deltool</fname>
        <fpage>./cnc_deltool.htm</fpage>
        <explanation>Delete Tool management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_rdtool</fname>
        <fpage>./cnc_rdtool.htm</fpage>
        <explanation>Read Tool management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_rdtool_f2</fname>
        <fpage>./cnc_rdtool_f2.htm</fpage>
        <explanation>Read Tool management data (2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>X</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_wrtool</fname>
        <fpage>./cnc_wrtool.htm</fpage>
        <explanation>Write Tool management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_wrtool_f2</fname>
        <fpage>./cnc_wrtool_f2.htm</fpage>
        <explanation>Write Tool management data (2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>X</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_wrtool2</fname>
        <fpage>./cnc_wrtool2.htm</fpage>
        <explanation>Write individual data of Tool management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_regmagazine</fname>
        <fpage>./cnc_regmagazine.htm</fpage>
        <explanation>New registration of Magazine management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_delmagazine</fname>
        <fpage>./cnc_delmagazine.htm</fpage>
        <explanation>Delete Magazine management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_rdmagazine</fname>
        <fpage>./cnc_rdmagazine.htm</fpage>
        <explanation>Read Magazine management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_wrmagazine</fname>
        <fpage>./cnc_wrmagazine.htm</fpage>
        <explanation>Write individual data of Magazine management data</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>O</h16ia>
        <h16ib>O</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>O</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
    </chapter>
</root>
